
Packaging - Bug #9703

some rpms use %{dist} instead of %{?dist}

03/10/2015 02:05 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: RPMs   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1292578 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/572

  

Description

This is technically incorrect and is throwing errors downstream which need to be waived.

ruby193-rubygem-safemode         The dist tag should be of the form "%{?dist}", but instead found this: Release: 1%{dist}

Associated revisions

Revision 8002a190 - 03/10/2015 02:06 PM - Jason Montleon 

Fixes #9703 - change %{dist} to %{?dist}

Revision 43ea3afa - 03/11/2015 04:53 AM - Dominic Cleal

Merge pull request #572 from jmontleon/fix-dist-tags

Fixes #9703 - change %{dist} to %{?dist}

History

#1 - 03/10/2015 02:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/572 added

- Pull request deleted ()

#2 - 03/10/2015 02:09 PM - Anonymous

https://github.com/theforeman/foreman-packaging/pull/572

#3 - 03/11/2015 04:53 AM - Dominic Cleal

- Project changed from Foreman to Packaging

- Category changed from Packaging to RPMs

- Status changed from Ready For Testing to Closed

- % Done changed from 90 to 100

#4 - 12/18/2015 11:04 AM - Bryan Kearney

- Bugzilla link set to 1292578
